﻿@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    src: local("Lato Light Italic"), local("Lato-LightItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI9w2_FQftx9897sxZ.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 300;
    src: local("Lato Light Italic"), local("Lato-LightItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI9w2_Gwftx9897g.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local("Lato Italic"), local("Lato-Italic"), url(https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAUi-qNiXg7eU0.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 400;
    src: local("Lato Italic"), local("Lato-Italic"), url(https://fonts.gstatic.com/s/lato/v14/S6u8w4BMUTPHjxsAXC-qNiXg7Q.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI5wq_FQftx9897sxZ.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 700;
    src: local("Lato Bold Italic"), local("Lato-BoldItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI5wq_Gwftx9897g.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 900;
    src: local("Lato Black Italic"), local("Lato-BlackItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI3wi_FQftx9897sxZ.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: italic;
    font-weight: 900;
    src: local("Lato Black Italic"), local("Lato-BlackItalic"), url(https://fonts.gstatic.com/s/lato/v14/S6u_w4BMUTPHjxsI3wi_Gwftx9897g.woff2) format("woff2");
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Lato Light"), local("Lato-Light"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh7USSwaPGQ3q5d0N7w.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 300;
    src: local("Lato Light"), local("Lato-Light"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh7USSwiPGQ3q5d0.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Lato Regular"), local("Lato-Regular"), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjxAwXiWtFCfQ7A.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 400;
    src: local("Lato Regular"), local("Lato-Regular"), url(https://fonts.gstatic.com/s/lato/v14/S6uyw4BMUTPHjx4wXiWtFCc.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Lato Bold"), local("Lato-Bold"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwaPGQ3q5d0N7w.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Lato Bold"), local("Lato-Bold"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh6UVSwiPGQ3q5d0.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 900;
    src: local("Lato Black"), local("Lato-Black"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh50XSwaPGQ3q5d0N7w.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Lato';
    font-display: swap;
    font-style: normal;
    font-weight: 900;
    src: local("Lato Black"), local("Lato-Black"), url(https://fonts.gstatic.com/s/lato/v14/S6u9w4BMUTPHh50XSwiPGQ3q5d0.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

@font-face {
    font-family: 'Libre Franklin';
    font-display: swap;
    font-style: normal;
    font-weight: 700;
    src: local("Libre Franklin Bold"), local("LibreFranklin-Bold"), url(https://fonts.gstatic.com/s/librefranklin/v2/jizAREVItHgc8qDIbSTKq4XkRi2k_iI6q1vjitOh3oc.woff2) format("woff2");
    unicode-range: U+0020-007F;
}

body {
    line-height: 1.5;
    background: #fff;
    font-family: Lato, Verdana, sans-serif; 
}
.global-header__promobar {
    background: #004B86;
    color: #D8E6EE;
    font-size: 12px;
    line-height: 40px;
    height:40px;
}
.global-header__promobar .quick-links > ul {
    width: 100%;
    margin: 0;
    padding: 0;
    list-style: none;
}
.global-header__promobar .quick-links > ul > li {
    display: inline-block; .shopping-cart .cart-item--contact .cart-item__options{padding-left:15px;}.ca-module-banner .home-primary-hero .meta-free-eyeexam{right:-130px;}.patient-prescription .prescription_item_details{padding-left:0;}.checkout-payment__creditcard_icons{margin-right:-15px;}.checkout-payment__reorder .reorder-frequency__select{width:40%;}.shopping-shop-categories-new .shopping-shop-categories__pairs .btn{width:140px;height:140px;}.vto-content-wrapper__intro .intro-text{font-size:13px;}}@media(min-width:1025px){.container{padding-left:80px;padding-right:80px;}.navbar-container{padding-top:10px;padding-bottom:10px;}.pull-right-md{float:right !important;}.pull-left-md{float:left !important;}.flex-md{display:-webkit-box;display:-ms-flexbox;display:flex;-ms-flex-flow:row wrap;-webkit-box-orient:horizontal;-webkit-box-direction:normal;flex-flow:row wrap;}.flex-md__1{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1;-moz-order:1;-webkit-order:1;}.flex-md__2{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;-moz-order:2;-webkit-order:2;}.flex-md__3{-webkit-box-ordinal-group:4;-ms-flex-order:3;order:3;-moz-order:3;-webkit-order:3;}.flex-md__4{-webkit-box-ordinal-group:5;-ms-flex-order:4;order:4;-moz-order:4;-webkit-order:4;}.flex-md__5{-webkit-box-ordinal-group:6;-ms-flex-order:5;order:5;-moz-order:5;-webkit-order:5;}.flex-md__6{-webkit-box-ordinal-group:7;-ms-flex-order:6;order:6;-moz-order:6;-webkit-order:6;}.uploadphoto-wrapper{width:55%;}.section-uploadphoto .choosephoto__fakebrowse{width:200px;}.section-uploadphoto .choosephoto__readonly-input{margin-left:200px;}.global-header{padding-bottom:0;background:#fff;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='@white', endColorstr='@darkRed', GradientType=1);}.global-header__promobar .quick-links > ul li + li:before{content:"|\00a0";padding:0 10px;}.global-header .navbar-container > .row{position:relative;}.global-header .navbar-header{float:left;border-bottom:0 none;width:28%;}.global-header .navbar-brand{margin-left:-4px;width:90%;height:160px;line-height:160px;}.global-header .navbar-storeschedule{float:right;width:72%;}.global-header .navbar-storeschedule .find-store{height:120px;padding-left:3%;padding-right:65px;padding-top:12px;width:61.1%;}.global-header .navbar-storeschedule .schedule-exam{padding-left:65px;text-align:center;height:120px;line-height:120px;width:38.9%;}.global-header .navbar-storeschedule .schedule-exam .btn-2{min-width:250px;width:100%;margin:0 auto;text-decoration:none;padding:17.5px 10px;height:60px;border:2px solid #FFF;}.global-header .navbar-skip{display:block;}.global-header--secure{padding-top:20px;padding-bottom:5px;}.global-header--secure .navbar-brand{width:300px;}.global-header--scheduler .navbar-brand img{max-width:75%;}.secondary-navigation > ul > li.open .dropdown-toggle .dropdown-arrow{text-decoration:underline;background-image:url(../_ui/responsive/theme-ambest/images/arr2.png);transition:all .3s ease .2s;opacity:1;left:0;}.secondary-navigation > ul > li.open .dropdown-menu{visibility:visible;margin:1px 0 0;left:0 !important;max-height:2000px;border-width:0 1px 1px;border-style:solid;border-color:#D8E6EE;box-shadow:3px 0 3px -3px rgba(0, 0, 0, 0.2), 0 3px 3px -3px rgba(0, 0, 0, 0.2), -3px 0 3px -3px rgba(0, 0, 0, 0.2);transition:max-height 0.3s ease 0.6s, border-width 0.3s ease 0.6s, margin 0.3s ease 0.6s;}.secondary-navigation > ul > li .dropdown-toggle .dropdown-arrow{position:absolute;left:-9999px;margin:0 auto;opacity:0;}.secondary-navigation > ul > li .dropdown-menu{margin:0;border-style:solid;border-width:0 1px 1px;border-color:#D8E6EE;box-shadow:none;display:block;visibility:hidden;left:-9999px !important;max-height:0;overflow:hidden;}.secondary-navigation > ul > li > a{height:65px;line-height:65px;}#js-search-flyout-touch{display:none !important;}#js-search-flyout-notouch{margin:0 auto;max-width:1440px;left:0;right:0;}#js-search-flyout-notouch .container{padding-left:11.875em;padding-right:11.875em;}.search-flyout > .container{padding-top:24px;padding-bottom:50px;}.autocomplete-box .similar-products__item{width:13%;}.autocomplete-box .view-all-search-results{margin-bottom:0;padding-bottom:0;width:66%;}.autocomplete-box .category-item{margin-left:65%;padding:5px 10px 5px 10%;}.footer-storesignup .find-store__cta,

    text-transform: capitalize;
}
.global-header__promobar a {
    color: #D8E6EE;
}
.global-header__promobar .tagline {
    margin-bottom: 0;
    font-style: italic;
}
.global-header__promobar .quick-links > ul li + li:before {
    content: "|\00a0";
    padding: 0 10px;
}

.breadcrumb {
    background: 0 0;
    border-radius: 0;
    margin: 0;
    list-style: none;
    background-color: #fff;
    border-radius: 4px;
    color: #666;
    padding: 0 0 30px 0;
}
.breadcrumb > li + li::before {
    content: "> ";
    color: #666;
    padding: 0 5px;
}
.breadcrumb > li a.last {
    display: inline;
    color: #666;
    cursor: default;
}
.breadcrumb > li a.last:hover, .breadcrumb > li a.last:focus {
    text-decoration: none;
}
h1 {
    font-size: 24px;
    padding: 0 0 30px;
    margin: 0 0 26px;
    border-bottom: 1px solid #D8E6EE;
    font-weight: 700;
    letter-spacing: 0.1em;
    line-height:1.1;
    color:inherit
}

.contentPane { margin:0 0 30px 0; }